Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
sss
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
evilspider
Tux's lil' helper
Tux's lil' helper


Joined: 30 Sep 2008
Posts: 123

PostPosted: Tue Oct 07, 2008 7:03 am    Post subject: sss Reply with quote

[ebuild N ] kde-base/kdebase-3.5.9-r3 USE="branding cups hal ldap opengl pam -arts -debug -ieee1394 -java -joystick -kdeenablefinal -kdehiddenvisibility -lm_sensors -logitech-mouse -openexr -samba -xcomposite -xinerama -xscreensaver"
[ebuild N ] x11-proto/scrnsaverproto-1.1.0
[ebuild N ] net-misc/netkit-talk-0.17-r4 USE="ipv6"
[ebuild N ] app-crypt/qca-tls-1.0-r3
[ebuild N ] dev-perl/IO-Socket-SSL-1.13
[ebuild N ] kde-base/kdenetwork-3.5.9 USE="ssl -arts -debug -jingle -kdeenablefinal -kdehiddenvisibility -rdesktop -sametime -slp -wifi -xinerama"
[blocks B ] kde-base/kpersonalizer:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kmenuedit:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdcop:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kcminit:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdeprint:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kpager:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kcontrol:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdnssd:3.5 (is blocking kde-base/kdenetwork-3.5.9)
[blocks B ] kde-base/kdebase-kioslaves:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kscreensaver:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kxkb:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kwin:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/ktip:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/ksysguard:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/klipper:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kappfinder:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/ksmserver:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdebase-data:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/knetattach:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdesu:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdialog:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kstart:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/konsole:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdesktop:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdenetwork-kfile-plugins:3.5 (is blocking kde-base/kdenetwork-3.5.9)
[blocks B ] kde-base/libkonq:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kcheckpass:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdict:3.5 (is blocking kde-base/kdenetwork-3.5.9)
[blocks B ] kde-base/konqueror:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] =kde-base/kdebase-3.5* (is blocking kde-base/ksystraycmd-3.5.8, kde-base/kdebase-data-3.5.8, kde-base/knetattach-3.5.8, kde-base/kappfinder-3.5.8, kde-base/konsole-3.5.8, kde-base/kscreensaver-3.5.8, kde-base/kfind-3.5.8, kde-base/kcheckpass-3.5.8, kde-base/kreadconfig-3.5.8, kde-base/kdesktop-3.5.8, kde-base/kate-3.5.8, kde-base/kpager-3.5.8, kde-base/khotkeys-3.5.8, kde-base/drkonqi-3.5.8, kde-base/kdeprint-3.5.8, kde-base/ksplashml-3.5.8, kde-base/kdm-3.5.8-r1, kde-base/ksmserver-3.5.8-r1, kde-base/kdepasswd-3.5.8, kde-base/kmenuedit-3.5.8, kde-base/kdesu-3.5.8, kde-base/klipper-3.5.8, kde-base/kdebugdialog-3.5.8, kde-base/ksysguard-3.5.8, kde-base/kdcop-3.5.8, kde-base/kdebase-startkde-3.5.8-r1, kde-base/khelpcenter-3.5.8, kde-base/libkonq-3.5.8, kde-base/nsplugins-3.5.8-r1, kde-base/kpersonalizer-3.5.8, kde-base/konqueror-3.5.8, kde-base/kstart-3.5.8, kde-base/kdialog-3.5.8, kde-base/ktip-3.5.8, kde-base/kicker-3.5.8, kde-base/kdebase-kioslaves-3.5.8, kde-base/kxkb-3.5.8, kde-base/kwin-3.5.8, kde-base/kcontrol-3.5.8-r2, kde-base/kcminit-3.5.8)
[blocks B ] kde-base/kate:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdepasswd:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] =kde-base/kdenetwork-3.5* (is blocking kde-base/krfb-3.5.9, kde-base/lisa-3.5.9, kde-base/kdict-3.5.9, kde-base/librss-3.5.9, kde-base/kdenetwork-kfile-plugins-3.5.9, kde-base/kget-3.5.9, kde-base/kdnssd-3.5.9)
[blocks B ] kde-base/khelpcenter:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/drkonqi:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdm:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/ksystraycmd:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/ksplashml:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdebase-startkde:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kget:3.5 (is blocking kde-base/kdenetwork-3.5.9)
[blocks B ] kde-base/lisa:3.5 (is blocking kde-base/kdenetwork-3.5.9)
[blocks B ] kde-base/kicker:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/krfb:3.5 (is blocking kde-base/kdenetwork-3.5.9)
[blocks B ] kde-base/librss:3.5 (is blocking kde-base/kdenetwork-3.5.9)
[blocks B ] kde-base/khotkeys:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/nsplugins:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kfind:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kdebugdialog:3.5 (is blocking kde-base/kdebase-3.5.9-r3)
[blocks B ] kde-base/kreadconfig:3.5 (is blocking kde-base/kdebase-3.5.9-r3)

* Error: The above package list contains packages which cannot be
* installed at the same time on the same system.

For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

http://www.gentoo.org/doc/en/handbook/handbook-x86.xml?full=1#blocked

chris@localhost ~ $
Back to top
View user's profile Send private message
desultory
Administrator
Administrator


Joined: 04 Nov 2005
Posts: 8175

PostPosted: Tue Oct 07, 2008 8:18 am    Post subject: Reply with quote

This is solely a result of attempting to mix monolithic and meta packages, as you presently have the meta packages, also known as the split packages, installed run emerge --deep --update kde-base/kde-meta instead of emerge --deep --update kde-base/kde.

This issue has already been discussed in the topic "Blockers in KDE 3.4.1", where it was summarized by Headrush; and it is also covered in The KDE Configuration HOWTO.

Moved from Gentoo on Alternative Architectures to Duplicate Threads.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum